Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:51:35 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Chanting Watermelon                    Ya           05:34 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:38 PM, 21st Feb                     Chanting Watermelon                    Hi           05:39 PM, 21st Feb                     Chanting Watermelon                    Fatima           05:39 PM, 21st Feb                     Chanting Watermelon                    For above chat I received call from Delivery guy           05:39 PM, 21st Feb                     Chanting Watermelon                    He will come after maghrib           05:39 PM, 21st Feb                     Chanting Watermelon                    One more question           05:39 PM, 21st Feb                     Chanting Watermelon                    I have placed one return request           05:39 PM, 21st Fe
 b                     Chanting Watermelon                    Nobody showed up to take return items           05:39 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           05:45 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:48 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:51 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135194